<!DOCTYPE html>
<html lang="en">
	<head>
		<title>ProMED</title>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, user-scalable=no, minimum-scale=1.0, maximum-scale=1.0">
		<link rel="apple-touch-icon" href="editor/images/icon.png">
		<link rel="manifest" href="editor/manifest.json">
		<link rel="shortcut icon" href="files/favicon_white.ico" media="(prefers-color-scheme: dark)"/>
		<link rel="shortcut icon" href="files/favicon.ico" media="(prefers-color-scheme: light)" />
	</head>  
  <body>
    <link rel="stylesheet" href="editor/css/main.css">
    <div id="root">
      <div id="header">
        <div class="tooltip-wrapper">
          <h1>ProMED            
          </h1>          
        </div>        
      </div>
      <div class="container">
        <div id="machine">
        </div>
        <div id="estimation">
        </div>
      </div>      
      <div id="filter">
      </div>
      <div id="list">
        <h2>Sessions</h2>
        <div id="new">          
        </div>
        <div class="wrapper"></div>
      </div>
      <div id="footer">
        <p><b>PROmed</b> is a project by 
          <a href="https://www.imati.cnr.it/make_home_page.php?status=start" target="_blank">IMATI CNR</a>, 
          <a href="https://opendotlab.it/" target="_blank">OpenDot</a> & 
          <a href="https://premet.hu/" target="_blank">Premet</a> under EU innovation program <a href="" target="_blank">DIGITbrain</a>.</p>
      </div>
    </div>
  </body>
  <script src="https://unpkg.com/@popperjs/core@2/dist/umd/popper.js"></script>
  <script type="module" src="./index.js"></script>
</html>